> ## Documentation Index
> Fetch the complete documentation index at: https://docs.layerfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Activate bookkeeping

> Activates bookkeeping for the specified business.



## OpenAPI

````yaml post /v1/businesses/{businessId}/bookkeeping/activate
openapi: 3.0.1
info:
  title: API
  version: latest
servers: []
security:
  - BearerAuth: []
tags: []
externalDocs:
  url: /
paths:
  /v1/businesses/{businessId}/bookkeeping/activate:
    post:
      tags: []
      summary: Activate bookkeeping
      description: Activates bookkeeping for the specified business.
      operationId: business.bookkeeping.activate.post
      parameters:
        - name: businessId
          in: path
          description: The UUID of the business to activate bookkeeping for.
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Bookkeeping activated successfully.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiBookkeepingStatus'
components:
  schemas:
    ApiBookkeepingStatus:
      type: object
      properties:
        status:
          type: string
          enum:
            - NOT_PURCHASED
            - BOOKKEEPING_PAUSED
            - ACTIVE
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````